Skip to main content
DELETE
Delete Variant

Authorizations

Authorization
string
header
required

Pass as Authorization: ServiceToken <token>. You can get Service Token from SuprSend dashboard -> Account Settings -> Service Tokens section.

Path Parameters

workspace
string
required

Workspace slug.

template_slug
string
required

Template slug.

channel
enum<string>
required
Available options:
email,
sms,
whatsapp,
inbox,
androidpush,
iospush,
webpush,
slack,
ms_teams
variant_id
string
required

ID of the variant to delete.

Response

Variant deleted from the draft. No response body.